@charset "utf-8";

/*
 --------------------------------------------------------------------
 4Uweb／CMS WYSIWYGエディタ用スタイルシート。
フォントの色
クラス名称は、template-text-color.xml の「cssColor」と合わせてください。


 更新日：2009-05-10
 --------------------------------------------------------------------
 【編集履歴】
 ・2009-05-10 新規作成
 ・2011-12-12 強調タグ用の色を追加。
 
 -------------------------------------------------------------------- */

/**
 * 色の設定
 */
span.text-color-navy {
  color: #09359D;
  font-weight: bold;
}
span.text-color-red {
  color: #DD0032;
  font-weight: bold;
}
span.text-color-green {
  color: #008000;
  font-weight: bold;
}
span.text-color-orange {
  color: #FB770B;
  font-weight: bold;
}
span.text-color-brown {
  color: #825700;
  font-weight: bold;
}

/**
 * 強調用タグの色設定
 */
strong.text-color-navy {
  color: #09359D;
}
strong.text-color-red {
  color: #DD0032;
}
strong.text-color-green {
  color: #008000;
}
strong.text-color-orange {
  color: #FB770B;
}
strong.text-color-brown {
  color: #825700;
}
/* VESTIBULE文字色変更用 */
.navy {
	color: #09359D;
    font-weight: bold;
}
.red {
	color: #DD0032;
    font-weight: bold;
}
.green {
	color: #008000;
    font-weight: bold;
}
.brown {
	color :#443721;
    font-weight: bold;
}
.orange {
    color: #BE4D01;
    font-weight: bold;
}

/**
 * 整列の設定
 */
p.text-right {
	text-align: right;
}

p.text-left {
	text-align: left;
}

p.text-center {
	text-align: center;
}
/**
 * 表の背景色
 */
 
/* ==============================
03-19追加スタイル
============================== */
/* Floatのクリア */
hr.ClearFloat {
    display: block;
    clear: both;
    border: none;
}
/* Floatまわり調整 */
/*.h2bg, .h3bg, .h4bg, .h5bg, ul, ol {
    overflow: hidden;
}*/
ol li {
    margin: 0 0 0 1.5em;
    /* padding-right: 10px; */
}
/* 画像パーツ
============================== */
/*wysiwyg　パーツ共通*/
.img-center {
	margin: 0 auto;
}
.img-left {
	float: left;
	margin: 8px 10px 5px 0;
	text-align: center;
	margin-left: 5px;
}
.img-right {
	float: right;
	padding-bottom: 0.25em;
	padding-right: 8px;
	padding-left: 5px;
	text-align: center;
	margin-left: 5px;
}
/*wysiwyg専用*/
.wysiwyg_wp {
    clear: both;
    overflow: hidden;
}
/*.wysiwyg_wp .img-only {
    text-align: left;
}
.wysiwyg_wp .img-only img {
    margin-bottom: 0.25em;
    margin-left: 5px;
    display: block;
} 
.wysiwyg_wp .img-right img {
    margin: 1em 10px 5px 10px;
    padding: 0;
}

.wysiwyg_wp .img-left span {
    margin: 0 10px 5px 0;
    display: block;
}
.wysiwyg_wp ul {
    overflow: hidden;
}*/
/* dldtdd
============================== */
dl {
}
dt {
    margin-left: 20px;
}
dd {
    margin-left: 40px;
}
